多平台 - 查询Coupang库存
POST
/basicOpen/multiplatform/coupang/stockSearch支持多平台-查询Coupang库存
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatform/coupang/stockSearch | HTTPS | POST | 1 |
请求参数
lengthintegeroffsetintegerstoreIdsarray<any>请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatform/coupang/stockSearch?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"length": 20,
"offset": 0,
"storeIds": ["110418202566107648"]
}'
返回结果
Json Object
codeinteger必填dataobject必填隐藏子属性
stockPageobject必填隐藏子属性
recordsarray<object>必填隐藏子属性
mskustring必填mskuIdinteger必填salesCountLastThirtyDaysinteger必填storeIdinteger必填storeNamestring必填totalOrderableQuantityinteger必填vendorIdstring必填totalinteger必填syncTimestring必填error_detailsarray<any>必填messagestring必填request_idstring必填response_timestring必填totalinteger必填返回成功示例
{
"code": 0,
"data": {
"stockPage": {
"records": [
{
"msku": "CP-123456",
"mskuId": 110418202566107649,
"salesCountLastThirtyDays": 3,
"storeId": 110418202566107648,
"storeName": "Coupang韩国店",
"totalOrderableQuantity": 12
}
],
"total": 21
},
"syncTime": "2026-02-01 10:12:30"
},
"error_details": [],
"message": "value",
"request_id": "value",
"response_time": "value",
"total": 0
}